Subject: New Reply Received - Good afternoon
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 13:58:33 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Good afternoon   Ticket comment <br>
<div style="direction: ltr">Any update !!</div>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br>
<blockquote>‫في 22‏/03‏/2023 الساعة 12:48 م، كتب/كتبت ‏abood douglas ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> <br>
<div style="direction: ltr">As per below email…</div>
<div style="direction: ltr">I am now in the Al-Rai branch, but i was surprised by its price at the cashier at (23,400 KD)!!!  And online with a value of (14,200 KD)!  Knowing that the product is available in all branches, please add it to me online so that
 i can buy it with the rest of the items (size 43)</div>
<div style="direction: ltr">Attached the picture of the item.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thanks </div>
<div style="direction: ltr">
<div>&lt;image0.jpeg&gt;</div>
<div>&lt;image1.jpeg&gt;</div>
<div>&lt;image2.jpeg&gt;</div>
<br>
</div>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br>
<blockquote>‫في 21‏/03‏/2023 الساعة 3:41 م، كتب/كتبت ‏abood douglas ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div dir="ltr">Hii</div>
<div dir="ltr" style="direction: ltr">
<br>
</div>
<div dir="ltr" style="direction: ltr">Today I visited the Sulaibikhat branch, and chose the shoe (photo + link attached), but when I go home, I want to order it online, but it is not available in the app!!  Please add it so that I can apply (size 43)</div>
<div dir="ltr" style="direction: ltr">Thanks..</div>
<div dir="ltr">
<div>&lt;image0.jpeg&gt;</div>
<div>&lt;image1.jpeg&gt;</div>
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr"><a href="https://www.centrepointstores.com/kw/en/p/DM-045NAVY" rel="noreferrer">https://www.centrepointstores.com/kw/en/p/DM-045NAVY</a></div>
<br>
<br>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
</div>
</blockquote>
</div>
</blockquote>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015460560'>image0.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015460562'>image1.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015460564'>image2.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5903895